[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Positions

# Interface: MetricsTree\_Positions

Defined in: [Developer/brk/modules/brk-client/index.js:4050](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4050)

## Properties

### blockPosition

> **blockPosition**: [`MetricPattern11`](../type-aliases/MetricPattern11.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4051](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4051)

***

### txPosition

> **txPosition**: [`MetricPattern27`](../type-aliases/MetricPattern27.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4052](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4052)
